WordPress.org

Support

Support » Themes and Templates » [Resolved] Old Version

[Resolved] Old Version

Viewing 2 replies - 1 through 2 (of 2 total)
  • alarichammell
    Member

    @alarichammell

    Hi spicelean,

    Step 1: uninstall spun 2.02.

    Step 2: download the version of spun you would like to use. I downloaded spun 1.02 from http://wordpress.org/themes/spun/developers/.

    Step 3: From the WordPress Dashboard (Plugins > Add New > Upload), upload the spun.1.02.zip file and activate the theme.

    It worked for me. I hope it works for you.

    After activating Spun 1.02, I activated my child theme, Spun Child to return to my pre-2.02-update setup.

    Alaric

    spicelean
    Member

    @spicelean

    AMAZING thank yoU!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Old Version’ is closed to new replies.